
div.nowrap div {white-space: nowrap;}
.show { display: block; }
.hide { display: none; }

img { border: 0;}

#cabecera {
	height: 66px;
        margin: 0px 0px 5px 0px;
        padding: 0px 0px 0px 0px;
        border: 1px solid #006600;
	background-color: #D3FAC6;
        font-size: 100%;
        clear: both;
}
#cabecera_info {
    background-image: url(/images/esquina_izq.gif);
    background-repeat: no-repeat;
    background-color: #006600;
    font-size: 80%;
    font-weight: normal; 
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 10px;
    color: #FFFFFF;
}

#cabecera_info a{
   color: #FFFFFF;
   text-decoration: none; 
}
#cabecera_info_fecha {
    background: #006600;
    color: #FFFFFF;
    text-align: right;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}
#cabecera_info_nav {
    background: #006600;
    color: #FFFFFF;
    float: left;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

#cabecera-logo {
        margin: 2px 2px 2px 2px;
        padding: 0px 0px 4px 0px;
        float: left;
        border: 1px solid #006600;
        background-color: #FFFFFF;
}

#cabecera-texto {
        margin: 0px 0px 0px 0px;
        padding: 22px 0px 0px 0px;
        background-color: #D3FAC6;  
        font-size: 120%;
        font-weight: bold;
        text-align: center;
        color: #006600;
}

#cabecera-informacion {
 float: right;
 padding: 0px 0px 0px 0px;
 margin: 0px 0px 0px 0px;
 color: #006600;
 font-size: 80%;
}


#cabecera-informacion a { font-family: Helvetica, Arial, sans-serif; text-decoration: none;}

#csic-logo {
        float: left;
        margin: 3px 0px 0px 0px;
}

#cindoc-logo {
        float: left;
        margin: 3px 0px 0px 0px;
}

#ihcd-logo {
        float: left;
        margin: 3px 1px 0px 0px;
}

#mec-logo {
        float: left;
        margin: 3px 0px 0px 3px;
}


/* MENU */

#menu {
  font-size: 100%;
  float: left;
  width: 158px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

#menu ul {
list-style-type: none;
margin: 0px 0px 5px 0px;
padding: 0px 0px 0px 0px;

}

#menu li {
margin: 1px 0px 1px 1px;
padding: 0px 0px 0px 0px;
}

#menu a {
font-size: 85%;
display: block;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
border: 1px solid #006600;
background: #D3FAC6;
color: #006600;
text-decoration: none; 
width: 156px;
text-indent: 10px;
}


#menu h1 {
 font-size: 100%;
 font-weight: bold;
 background-image: url(/images/esquina_izq.gif);
 background-repeat: no-repeat;
 color: #FFFFFF;
 background-color: #006600;
 padding: 5px 0px 5px 0px;
 margin: 0px 0px 0px 0px; 
 width: 158px;
 border: 1px solid #FFFFFF;
 display: block;
 text-indent: 10px;
}



#menu a:hover {
border: 1px solid #000000;
background: #006600;
color: #FFFFFF;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
width: 156px;
}


#boton_ocultar {
font-family: Helvetica, Arial, sans-serif; 
font-weight: normal; 
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 93px;
font-size: 10px;
}

#boton_mostrar {
font-family: Helvetica, Arial, sans-serif; 
font-weight: normal; 
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
font-size: 10px;
}

#capa_boton_mostrar {
float: left;
padding: 3px 0px 0px 4px;
}

/* FIN DEL MENU */

#contenido {
  background: #FFFFFF;
  font-size: 80%;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  clear: both;
 
}

#pie {
  font-size: 80%;
  border-top: 1px solid #006600;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  text-align: center;
  clear: both;
}

#pie_logos{
    margin: -10px 0px 0px 0px;
    text-align: right;
}

.principal_min{
  margin: 0px 0px 0px 163px;
  padding: 0px 0px 0px 0px;
}

.principal_max{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}



#principal h1 {
 font-size: 100%;
 font-weight: bold;
 background-image: url(/images/esquina_izq.gif);
 background-repeat: no-repeat;
 color: #FFFFFF;
 background-color: #006600;
 padding: 5px 0px 5px 0px;
 margin: 0px 0px 5px 0px; 
 text-indent: 10px;
}

#principal h2 {
 font-size: 100%;
 font-weight: bold;
 background-image: url(/images/esquina_izq.gif);
 background-repeat: no-repeat;
 color: #006600;
 background-color: #E6E3E3;
 padding: 5px 0px 5px 0px;
 margin: 10px 0px 5px 0px; 
 text-indent: 10px;
}

#principal p {
  margin: 10px 5px 10px 5px; 
}

#principal ul {
margin: 10px 5px 5px 35px;
padding: 0px 0px 0px 0px;

}

#principal li {
margin: 5px 5px 5px 5px;
padding: 0px 0px 0px 0px;
}

.nota {
margin: 0px 0px 0px 30px;
padding: 5px 0px 0px 0px;
}
.nota .titulo{
  background: #006600;
  color: white;
  font-weight: bold;
  padding: 5px 5px 5px 5px;
}
.nota .content{
  background: #D3FAC6;
  padding: 5px 5px 5px 5px;
}

/* Búsqueda simple de la home */
#simple {
  height: 110px;
  width: 600px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-align: left;
}

/* GENERAL */

body {
  font-family: Helvetica, Arial, sans-serif; 
  font-size: 16px; 
  font-weight: normal; 
  color:  #000000;
  margin: 5px 5px 5px 5px;
  padding: 0px 0px 0px 0px;
}
/* PARA LAS TABLAS */

.row_high{
 background: #CCCCCC;
}

.row_low{
 background: #EEEEEE;
}


/* links */

a:link, a:active, a:visited {
color: #006600;
}

.error { 
    font-family: Helvetica, Arial, sans-serif;
    color: red;
    font-size: 10px; 
    font-weight: normal; 
}

.borde { border: 1px solid #006600;}

/* Formulario */

input { 
    font-family: Helvetica, Arial, sans-serif; 
    font-size: 12px; 
    font-weight: normal; 
}

select {
    font-family: Helvetica, Arial, sans-serif; 
    font-size: 12px; 
    font-weight: normal; 
}


.input_readonly { 
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px; 
    font-weight: normal; 
    background: #FFFFFF
}

.input_file { 
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px; 
    font-weight: normal; 
    height: 21px; 
}

form { margin: 0; padding: 0; }

.bold {
    font-weight: bold;
}

.italic {
    font-style: italic;
}

.formula {
    vertical-align: sub;
    font-size: 0.8em;
}
